<xml> </xml>

Better ListView Class Reference |

# BetterListViewBase.OnScrollBarValueChanged Method

Called when [scroll bar value changed].

protected virtual void OnScrollBarValueChanged(
object sender,
EventArgs eventArgs
);

#### Parameters

sender
  The sender.
eventArgs
  The EventArgs instance containing the event data.

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace